#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
  }
  
  a,
  button {
    color: #4fc08d;
  }
  

  
  button {
    background: none;
    height: 50px;
    width: 350px;
    border: solid 1px;
    border-radius: 2em;
    font: inherit;
    padding: 0.75em 2em;
  }


textarea {
    min-height: 15em !important;
  }
  [data-button] {
    display: block;
    font-size: 16pt !important;
    width: auto !important;
  }
  a {
    text-shadow: none;
  }
  table,
  table *,
  table *:before,
  table *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-rendering: optimizeLegibility; 
    -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
    font-kerning: auto;
  }
 


  
  /* Dark Style */
  [data-theme*=dark] {
    color: #ddd;
    margin-top: 20px;
    margin-left: 675px;
    font-size: 12pt;
    border-collapse: collapse !important;
  }
  [data-theme*=dark] thead th,
  [data-theme*=dark] tfoot th {
    color: #aaa;
    background: rgba(255,255,255,.15);
  }
  [data-theme*=dark] caption {
    padding:.5em;
  }
  [data-theme*=dark] th,
  [data-theme*=dark] td {
    padding: .5em;
    background: #333;
    border: 1px solid grey;
  }
  /* Data Tables */
  .dataTables_wrapper {
    font-size: 12pt;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
      color: #777;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button {
      color: #777 !important;
  }
  textarea,
  .dataTables_wrapper input,
  .dataTables_wrapper select{
    margin: 25px;
    margin-bottom: .5em !important;
    padding: 5px 8px;
    width: 100% !important;
    height: 40px;
    outline: none !important;
    border: 1px solid rgba(255,255,255,.7);
    border-radius: 2px;
    /* background: rgba(255,255,255,.5); */
    /* box-shadow: rgba(0,0,0,.15) 0 1px 0; */
    /* color: rgba(0,0,0,.7); */
    font-weight: 400;
    font-size: 12pt;
    transition: all .2s ease-in-out;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    font-family: 'Source Sans Pro', 'Open Sans', Roboto, 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', 'Myriad Pro', 'Segoe UI', Myriad, Helvetica, 'Lucida Grande', 'DejaVu Sans Condensed', 'Liberation Sans', 'Nimbus Sans L', Tahoma, Geneva, Arial, sans-serif;
  }

